# Uses of Class
org.apache.sling.event.impl.jobs.config.QueueConfigurationManager

Packages that use QueueConfigurationManager
Package
Description
org.apache.sling.event.impl.jobs.config

## Uses of QueueConfigurationManager in org.apache.sling.event.impl.jobs.config

Methods in org.apache.sling.event.impl.jobs.config that return QueueConfigurationManager
Modifier and Type
Method
Description
`QueueConfigurationManager`
JobManagerConfiguration.`getQueueConfigurationManager()`